@charset "utf-8";
/* CSS Document */
body,html{ margin:0px; padding:0px; font-size:12px;font-family:宋体,serif; height:100%;}
ul,li{ margin:0px; padding:0px; list-style:none}
h1,h2,h3,h4,h5,h6{ margin:0px; padding:0px;}
dl,dd,dt{ margin:0px; padding:0px;}
img{ border:none}
p{ margin:0px;}
th,td{ font-size:12px;}
form{ margin:0px; padding:0px;}


a {font-size:12px; TEXT-DECORATION: none}
a:link {COLOR: #000000;}
a:visited {COLOR: #000000;}
a:hover {COLOR: #ff0000;}
a:active {COLOR: #000000;}


/*登录*/

.zn_login{ background:url(../images/login_bg.jpg) no-repeat; width:1004px; height:584px; margin:auto;
           padding-top:1px; margin-top: 60px;}

.zn_tab{ margin-top:2px; margin-left:612px;}

.zn_tab td{color:#696969; padding-top:16px; font-size:14px;}

.txt_s{ border:1px solid #d0d0d0; width:200px; height:20px; line-height:20px;}

.txt_ss{border:1px solid #d0d0d0; width:80px; height:20px; line-height:20px;}

.dl_btn{ background:url(../images/dl_btn.jpg) no-repeat; width:86px; height:30px; cursor:pointer; border:0px;}
.cz_btn{ background:url(../images/cz_btn.jpg) no-repeat; width:86px; height:30px; cursor:pointer; border:0px;}


.tong_qh{ margin-top:196px; margin-left:612px; width:320px;}
/*切换*/
.left_card_ed{ background:url(../images/mm_dl.jpg) no-repeat; width:151px; height:31px; text-indent:30px; font-size:14px; color:#fff; padding-top:4px; font-weight:bold}

.left_card_ing{background:url(../images/sj_dl.png) no-repeat; width:151px; height:31px; text-indent:30px;font-size:14px; color:#fff; padding-top:4px; font-weight:bold}

/*****智能家居主页面css******/
.public-header{height: 200px; }
.public-header .public_top{width: 100%;height: 90px;border: 0px;border-style: none;}
.public-header .public_top .pb_left{background:url(../images/logo_img.png) no-repeat; width: 803px;float:left; height: 90px;margin-left: 73px;}
.public-header .public_top .pb_right{width: 200px;float: right;background: url(../images/help_bgimg.png) repeat-x;
       height: 24px; margin-top: 20px;}